.wpostahs-main-title-full img {
    width: 100%;
}

.wpostahs-slider-wrp {
    background-color: #3fb498;
    /*min-height: 570px;*/
    position: relative;
}

.wpostahs-slider-design-4 {
    padding-top: 40px;
    padding-bottom: 30px;
}

.wpostahs-slider-wrp.fixed-height {
    /* max-height:780px !important; */
}

.autoheight .wpostahs-slider-inner-wrp {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

#gototimeline {
    position: absolute;
    text-align: center;
    display: block;
    margin-top: -47px;
    width: 100%;
    color: #FFF;
    z-index: 990000000;
}

#gototimeline:before {
    content: " ";
    background: url('../img/fleche-bas.png') no-repeat;
    width: 30px;
    height: 17px;
    display: inline-block;
    text-align: center;
}

.tl-nav-next, .tl-nav-prev {
    display: none;
}

.slick-current .tl-nav-prev {
    background: url(../img/fleche-gauche.png) no-repeat;
    left: -47px;
    position: relative;
    display: block;
    top: -134px;
    cursor: pointer;
    z-index: 05;
    width: 17px;
    height: 30px;
}

.slick-current .tl-nav-next {
    background: url(../img/fleche-droite.png) no-repeat;
    left: 47px;
    position: relative;
    display: block;
    top: -160px;
    cursor: pointer;
    z-index: 05;
    width: 17px;
    height: 30px;
    float: right;
}

#white .btn-holder-nav {
    width: 64px;
    display: block;
    float: right;
}

#white .tl-nav-prev {
    background: url(../img/fleche-gauche-grise.png) no-repeat;
    position: relative;
    display: block;
    top: -20px;
    cursor: pointer;
    z-index: 05;
    width: 17px;
    float: left;
    height: 30px;
    left: 0;
}

#white .tl-nav-next {
    background: url(../img/fleche-droite-grise.png) no-repeat;
    position: relative;
    display: block;
    top: -20px;
    cursor: pointer;
    z-index: 05;
    width: 17px;
    float: right;
    height: 30px;
    left: 0;
}

.wpostahs-slider-nav-content {
    width: 880px;
    height: 238px;
    margin: 0 auto;
    background-color: #FFF;
    margin-top: 30px;
}

.wpostahs-slider-nav-content img {
    width: 340px;
    height: 238px;
}

.wpostahs-centent {
    width: 540px;
    height: 238px;
    float: left;
    padding: 0 30px;
    display: table;
    border-collapse: separate;
}

.wpostahs-centent .inner {
    display: table-cell;
    vertical-align: middle;
}

#heading_timeline {
	padding-top: 40px;
    font-size: 30px;
    color: #FFF;
    text-transform: uppercase;
    padding: 10px;;
}

#heading_timeline .bold, #heading_timeline .controls-slick .active {
    font-weight: bold;
}

#heading_timeline .controls-slick {
    font-size: 16px;
    min-width: 15%;
}

#heading_timeline .controls-slick .active {
    border-bottom: 2px solid #FFF;
    padding-bottom: 2px;
    text-decoration-skip: box-decoration;
    font-family: gothamB, Arial, sans-serif;
}

#heading_timeline .controls-slick span {
    cursor: pointer;
    margin: 0 15px;
}

.btn-holder {
    width: 100%;
    display: block;
}

.cta_timeline {
    width: 144px;
    height: 40px;
    line-height: 20px;
    box-shadow: rgba(0, 0, 0, 0.3) 2px 2px 2px;
    float: left;
    display: block;
    margin-top: 30px;
    margin-right: 20px;
}

.cta_timeline.gothamBook{
    line-height: 20px;
}

.cta_timeline.gothamB {
    line-height: 13px;
}

.bloc_image .cta_timeline {
    line-height: 19px;
}

.wpostahs-centent .inner .cta_timeline {
    line-height: 19px;
}


.cta_timeline a {
    font-size: 16px;
}

.bordered {
    border: 1px solid #5C6364;
    box-shadow: none;
}

.timeline_titre_un, .timeline_titre_deux {
    display: table-row;
}

.timeline_titre_un {
    font-family: gothamBook, Arial, sans-serif;
    font-size: 16px;
    color: #5c6364;
}

.timeline_titre_deux {
    font-family: gothamB, Arial, sans-serif;
    font-size: 20px;
    color: #3fb498;
    margin-bottom: 5px;
}

/**
Agenda
*/

.wpostahs-slider-for {
    padding: 0;
}

.slick-list .draggable {
    max-height: 650px !important;
}

.wpostahs-slider-nav-content_full img {
    width: 100%;
}

.wpostahs-slider-nav-agenda {
    width: 100%;;
}

.wpostahs-slider-nav-title-agenda {
    float: left;
    padding: 20px;
    margin: 0 auto;
}

.slick-slide.slick-current.slick-center .u-uppercase {
    padding-bottom: 2px;
    border-bottom: 2px solid #3fb498;
    font-family: gothamB, Arial, sans-serif;
}

.corderie_bloc_blanc_agenda .bloc_image {
    display: inherit;;
}

.bloc_image .btn-holder {
    display: table;
}

.corderie_bloc_blanc_agenda {
    margin: 0 auto;
    max-width: 13%;
    position: absolute;
    top: 50%;
    background-color: #FFF;
    display: block;
    transform: translate(50%, -50%);
    padding: 30px;
}

.heading_agenda {
    display: table;
}

.heading_agenda .public {
    float: left;
}

.heading_agenda ul {
    padding-left: 1em;
}

.heading_agenda li {
    float: none;
}

.heading_agenda .lieu, .heading_agenda .horaires {
    display: table-cell;
    line-height: 1.8rem;
}

.heading_agenda .date {
    clear: both;
    margin-top: 30px;
    display: block;
    margin-bottom: -5px;
}

.corderie_bloc_blanc_agenda h2 {
    font-size: 30px;
    font-family: gothamB, Arial, sans-serif;
}

.wpostahs-slider-nav-title-agenda {
    margin: 0 auto;
    padding: 40px 8px;
    width: 50% !important;
    text-align: center;
    display: inline-block !important;
}

#wpostahs-slider-nav-1-t .slick-track{
    text-align: center;
    margin: 0 auto;
    width: 320px !important;
}

#wpostahs-slider-nav-2-t .slick-track .slick-current {
    color: #3fb498;
    /* font-family:gothamB, Arial, sans-serif; */
    font-weight: bolder;
}

#wpostahs-slider-nav-2-t .slick-track {
    margin: 0 auto;
    width: 320px !important;
}

.wpostahs-slider-design-4 .slick-track .slick-slide:last-child .tl-nav-next {
    display: none;
}

.wpostahs-slider-design-4 .slick-track .slick-slide:first-child .tl-nav-prev {
    display: none;
}

@media (max-width: 575px) {
    .wpostahs-slider-nav-content {
        width: 380px;
        overflow: hidden;
        height: auto;
        background-color: unset;
    }

    .wpostahs-slider-nav-content .wpostahs-centent {
        width: 100%;
        text-align: center;
        padding: 30px;
        background-color: white;
    }

    .wpostahs-slider-nav-content img {
        display: none;
    }

    .btn-holder .btn {
        width: 90%;
        margin-left: auto;
        margin-right: auto;
        float: unset;
        margin-top: 20px;
        height: 65px;
        line-height: 42px;
    }

    #bloc_main .rose {
        display: block;
    }

    #bloc_main .paragraph {
        width: 90%;
    }

    .wpostahs-slick-slider-agenda .wpostahs-slider-nav-content_full {
        position: relative;
    }

    /*.wpostahs-slick-slider-agenda .slick-list.draggable {
        height: 670px !important;
    }*/

    .wpostahs-slider-nav-2-agenda {
        display: none;
    }

    .wpostahs-slick-slider-agenda .btn-holder-nav {
        position: absolute;
        right: 50%;
        transform: translate(50%);
        top: 0;
        float: none;
    }

    .corderie_bloc_blanc_agenda {
        text-align: center;
        transform: none;
        top: 0;
        max-width: 100%;
        margin-top: 30px;
    }

    .corderie_bloc_blanc_agenda .heading_agenda{
        width: 100%;

    }

    .corderie_bloc_blanc_agenda .heading_agenda span{
        float: none !important;
    }

    .corderie_bloc_blanc_agenda .heading_agenda ul {
        margin-top: 30px;
    }

    .corderie_bloc_blanc_agenda .heading_agenda ul li span{
        display: block;
    }

    .corderie_bloc_blanc_agenda .timeline_titre_deux {
        display: block;
        margin-top: 10px;
        margin-bottom: 30px;
    }

    .wpostahs-centent .inner .cta_timeline {
    	line-height: 42px;
	}


}

@media (min-width: 779px) and (max-width: 1024px) {
    .corderie_bloc_blanc_agenda {
        max-width: 17%;
        transform: translate(10%, -50%);
    }
}


@media (max-width: 778px) {
    .corderie_bloc_blanc_agenda {
        text-align: center;
        transform: none;
        top: 0;
        max-width: 100%;
        margin-top: 30px;
        position: relative;
    }

    .corderie_bloc_blanc_agenda .heading_agenda{
        width: 100%;

    }

    .corderie_bloc_blanc_agenda .heading_agenda span{
        float: none !important;
    }

    .corderie_bloc_blanc_agenda .heading_agenda ul {
        margin-top: 30px;
    }

    .corderie_bloc_blanc_agenda .heading_agenda ul li span{
        display: block;
    }

    .corderie_bloc_blanc_agenda .timeline_titre_deux {
        display: block;
        margin-top: 10px;
        margin-bottom: 30px;
    }


}